@charset "UTF-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	font-size: 10pt;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	background-image: url(images/background_pattern.jpg);
	margin: margin
: 0 auto;;
}
a:link {
	color: #DDDDDD;
	text-decoration: none;
}
a:visited {
	color: #DDDDDD;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
a:active {
	color: #FFFFFF;
	text-decoration: none;
}

.footer a:link {
	color: #DDDDDD;
	text-decoration: none;
}
.footer a:visited {
	color: #DDDDDD;
	text-decoration: none;
}
.footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
.footer a:active {
	color: #FFFFFF;
	text-decoration: none;
}
.rightmenu {
	font-size: medium;
	font-weight: bold;
}
h2 {
	display: inline;
	padding-right: 30px;
	color: #FFFFFF;
	font-size: medium;
}
#bottomfooter {
	background-image: url(images/footer.png);
	background-position: top;
	background-repeat: no-repeat;
}
h5 {
	font-weight: lighter;
	display: inline;
	color: #AAAAAA;
}
.footer {
	font-size: .8em;
}
#mainContent {
	padding-left: 10px;
	padding-right: 10px;
}
#contenttable {
	background-image: url(images/container_gradient.png);
	background-repeat: repeat-y;
}
#banner {
	background-image: url(images/bannerblank.png);
	background-repeat: no-repeat;
	background-position: bottom;
}


.oneColElsCtr #container {
	width: 842px;
	margin: 0 auto;
	text-align: left;
}
.oneColElsCtr #mainContent {
	padding: 0 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
}

}
.padded {
	padding: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}

.lblink a:link {
	color: #333333;
	text-decoration: none;
}
.lblink a:hover {
	color: #000000;
	text-decoration: underline;
}
.lblink a:active {
	color: #000000;
	text-decoration: underline;
}
.lblink a:visited {
	color: #333333;
	text-decoration: none;
}
.leftborder {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #999;
	padding-left: 10px;
}
.editor {
	border: 1px dashed #666666;
}
.editing {
	border: 1px dotted #999999;
}
